.ProfileCard{
    width: 90% !important;
    margin: 20px auto !important;
    box-sizing: border-box !important;
}

.ProfileImage{
    width: fit-content;
    margin: 10px auto !important;
}

.Form{
    width: 90% !important;
    margin: 5px auto !important;
}

@media(min-width: 650px) {
    .ProfileCard{
        width: 60% !important;
    }
}

@media(min-width: 768px) {
    .ProfileCard{
        width: 600px !important;
    }
}